body{
    margin: 0;
    font-family: Roboto,sans-serif;
}
.top-header{
    min-height: 92px;
    background: #f9f9f9;
    width: 100%;
}
.container{
    max-width: 1221px;
    width: 100%;
    margin: 0 auto;
    padding: 24px 0px 0px 0px;
    
}
.logo{
    width: 50%;
    float: left;
}
.right-header{
    width: 50%;
    float: right;
    text-align: right;
}
.r-header-txtl{
    font-size: 18px;
    color: #c8c639;
    margin: 0;
}
.r-header-txtr{
    font-size: 16px;
    color: #333;
    opacity: .5;
    margin: 0;
    padding-top: 5px;
}
.heading-1{
    text-align: center;
    font-size: 64px;
    font-weight: 500;
    color: #c8c639;
    line-height: 75px;
    margin: 0;
}
.sub-heading{
    text-align: center;
    margin-top: 25px;
    margin-bottom: 3rem!important;
}
.left-panel{
    width: 50%;
    float: left;
}
.right-panel{
    width: 50%;
    float: left;
}
.about-title{
    font-size: 24px;
    line-height: 28px;
    color: #212529;
}
.about-value{
    font-size: 30px;
    line-height: 35px;
    opacity: .5;
    color: #333;
    margin-bottom: 44px;
}
.case-section,.more-info-section,.url-info,.email-info,.usage-info,.contact-info{
    margin-bottom: 44px;
    width: 100%;
    float: left;
}
.categories-section,.keywords-section{
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.upper-case,.lower-case{
    width: 50%;
    float:left;
}
.upper-case-title,.lower-case-title,.categories-title,.keywords-title,.reg-info-title,.char-info-title,.ext-info-title,.url-info-title,.email-info-title,.usage-info-title,.contact-info-title{
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 6px;
    color: #212529;
}
.upper-case-value,.lower-case-value,.reg-info-value,.char-info-value,.ext-info-value,.url-info-value,.email-info-value,.usage-info-value,.contact-info-value{
    font-size: 16px;
    line-height: 19px;
    color: #333;
    opacity: .5;
}
.categories-section ul,.keywords-section ul{
    display: flex!important;
    padding-left: 0;
    margin-top: 0;
    list-style: none;
}
.category,.keyword{
    padding: 6px 14px;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    border-radius: 2px;
    font-size: 14px;
    line-height: 16px;
    color: #595959;
    margin-right: 10px;
}
.reg-info,.char-info,.ext-info{
    float: left;
    width: 33%;
}
.usage-info-value{
    padding-right: 100px;
}
.w-50{
    width: 50%;
    float: left;
    margin-bottom: 34px;
}
.w-100{
    width: 100%;
    float: left;
}
.right-panel-heading{
    text-align: center!important;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: .5rem;
}
.r-panel-box{
    width: 100%;
    max-width: 580px;
    background: #f9f9f9;
    border: 1px solid #ececec;
    padding: 30px 0px 30px 30px;
    float: left;
}
.r-panel-box .w-100{
    margin-bottom: .5rem;
}
.r-panel-box .w-100 label{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
}

.r-panel-box .w-100 input[type="text"],.r-panel-box .w-100 input[type="number"] {
    max-width: 245px;
    height: 32px;
    padding-left: 8px;
    background: #fff;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    border-radius: 2px;
    font-size: 16px;
}
.r-panel-box .w-100 textarea{
    resize: none;
    min-height: 134px;
    padding: 10px;
    max-width: 516px;
}
.r-panel-box .w-100 textarea:disabled{
    background: #e8e8e8;
    cursor: not-allowed;
}
.r-panel-box .w-100 input:disabled{
    background: #e8e8e8;
    cursor: not-allowed;
}
.asterisk{
    color: red;
}
.send-btn{
    border-radius: 2px;
    border: none;
    height: 32px;
    color: #fff;
    background: grey !important;
    padding: 0 16px;
    font-size: 16px !important;
    cursor: pointer;
}
.send-btn:disabled{
    cursor: not-allowed;
}
.footer{
    color: #fff;
    width: 100%;
    float:left;
    background: #333;
    padding-top: 20px;
}
.footer-links{
    margin-bottom: 22px;
}
.footer-links img{
    margin-right: 16px;
    vertical-align: middle;
    border-style: none;
}
.footer-links-text{
    font-size: 14px;
    line-height: 16px;
}
.footer .container{
    min-height: 260px;
}
.footer-left{
    width: 33%;
    float: left;
    font-size: 14px;
    line-height: 24px;
    max-width: 253px;
}
.footer-right{
    width: 33%;
    float: right;
    max-width: 253px;
}
.copyrightlink{
    min-height: 48px;
    background: #242424;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    padding-top: 14px;
}
.get-in-touch{
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 22px;
}
.input-error {
    border: 1px solid #c01111;
}
.input-error-message {
    color: #c01111;
    font-size: 15px;
    width: 100%;
    float: left;
    height: 0;
}


@media only screen and (max-width: 768px) {
    .left-panel{
        width: 90%;
        float: left;
        padding: 0 5%;
    }
    .right-panel{
        width: 90%;
        float: left;
        padding: 0 5%;
    }
    .r-panel-box .w-100 input[type="text"],.r-panel-box .w-100 input[type="number"] {
        max-width: none;
    }
    .w-50,.w-100{
        width: 100% !important;
    }
    .r-panel-box .w-100 textarea{
        max-width: none;
        padding: 0;
    }
    .r-panel-box {
        max-width: none;
        width: auto;
        margin-bottom: 40px;
    }
    .footer-left,.footer-right {
        width: 100%;
    }
    .logo {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .right-header {
        width: 100%;
        text-align: center;
    }
    .r-header-txtl {
        margin-bottom: 10px;
    }
    .r-header-txtr{
        margin-bottom: 20px;
    }
    .usage-info-value {
        padding-right: 0;
    }
    .footer-left, .footer-right{
        max-width: none;
        width: 90%;
        margin: 0 5%;
        text-align: center;
    }
    .top-header{
        min-height: none;
        float: left;
        margin-bottom: 20px;
    }
    .copyrightlink{
        float:left;
        width: 100%;
    }
    .footer-left{
        margin-bottom: 40px;
    }
}
